.single-post-page .sharing-area {
    position: fixed;
    top: 50%;
    right: 0;
    z-index: 10;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 24px;
    width: 29px;
    padding: 18px 12px 18px 12px;
    background-color: #696AB0;
    border-radius: 10px 0px 0px 10px;
    -webkit-box-shadow: 5px 15px 20px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 5px 15px 20px 0px rgba(0, 0, 0, 0.25);
}


.single-post-page .spa-breadcrumb {
    margin-top: 57px;
}

.single-post-page .spa-container {
    margin-right: auto;
    margin-left: auto;
}

.single-post-page .spa-banner {
    padding-top: 64px;
}

.single-post-page .spa-banner .banner-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 20px;
}

.single-post-page .spa-banner .banner-wrapper .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.single-post-page .spa-banner .banner-wrapper .row .left{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 58.3333333333%;
    flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%;
}

.single-post-page .spa-banner .banner-wrapper .row .right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 41.6666666667%;
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%;
}

.single-post-page .spa-banner .banner-wrapper .left-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 1.25rem;
}

.single-post-page .spa-banner .banner-wrapper .tags .tag {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    padding: 0.5rem 1rem;
    font-size: 0.875rem;
    font-weight: 400;
    color: white;
    background-color: #696AB0;
    border-radius: 1.25rem;
}

.single-post-page .spa-banner .banner-wrapper .infos {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 1.25rem;
    font-size: 1rem;
    font-weight: 400;
    color: #696969;
}

.single-post-page .spa-banner .banner-wrapper .infos .author, .single-post-page .spa-banner .banner-wrapper .infos .date {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    gap: 1.25rem;
}

.single-post-page .spa-banner .banner-wrapper .infos .author:after, .single-post-page .spa-banner .banner-wrapper .infos .date:after {
    display: inline-block;
    width: 1px;
    height: 80%;
    margin-top: 3px;
    content: "";
    background-color: #696969;
}

.single-post-page .spa-banner .banner-wrapper .description {
    word-break: break-word;
}

.single-post-page .spa-banner .banner-wrapper .img-single-post {
    text-align: right;
}

.single-post-page .spa-banner .banner-wrapper .img-single-post img {
    min-height: 440px;
    max-height: 440px;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 1.25rem;
}

@media (max-width: 991px) {
    .single-post-page .spa-banner .banner-wrapper{
        margin-bottom: 40px;
    }
    
    .single-post-page .spa-banner .banner-wrapper .row{
        flex-wrap: inherit;
        flex-direction: column;
        gap: 40px;
    }
    .single-post-page .spa-banner .banner-wrapper .row .left {
        -webkit-box-flex: inherit;
        -ms-flex: inherit;
        flex: inherit;
        max-width: 100%;
    }

    .single-post-page .spa-banner .banner-wrapper .row .right {
        -webkit-box-flex: inherit;
        -ms-flex: inherit;
        flex: inherit;
        max-width: 100%;
    }

    .single-post-page .spa-banner .banner-wrapper .img-single-post{
        text-align: center;
    }
}